package com.njzscloud.common.sn.support;

import lombok.RequiredArgsConstructor;

@RequiredArgsConstructor
public class FixedSection implements ISnSection {
    private final String value;

    @Override
    public String next() {
        return value;
    }
}
